Subject: FW: Santa Clara - 092701.ppt
From: [email-masked]
To: [email-masked]
Date: Fri, 28 Sep 2001 06:45:30 -0700 (PDT)

-----Original Message-----
From: 	Harrison, Tyrell  
Sent:	Thursday, September 27, 2001 11:00 PM
To:	Tycholiz, Barry; Ward, Kim S (Houston)
Cc:	Whitt, Mark
Subject:	Santa Clara - 092701.ppt

I condensed the two charts into one on the "Santa Clara Load/Supply Profile" page.  Is it too busy?

Also, I have included two pages (10&11) on the forward value of the EPNG capacity.  Which do you like better?  Regardless of which one we use, we do need to talk about the appropriate SJ/Perm split and physical premiums (if any).

I'll call in the morning.

Tyrell